prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_internal_proto
Description: Abseil log_internal_proto library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_strings = 20260107, absl_span = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_log_internal_proto 
Cflags: -I${includedir} -DNOMINMAX
